Subject: Re: bug#46990: 28.0.50; popup menu not navigable via arrow keys on lucid build

From: Eli Zaretskii <[email-masked]>
Date: Wed, 10 Mar 2021 20:41:56 +0200

> From: Colin Baxter <[email-masked]>
> Date: Mon, 08 Mar 2021 14:29:22 +0000
> Cc: , [email-masked]
> 
> It does look as if something changed between pretests 1, 2. Pretest 2 has
> the same issue as emacs-28 - I'm not certain, but I think pretest 1
> didn't. Unfortunately, I deleted pretest 1!
> 
> Perhaps the fact that I'm on 32 bits is significant. I don't have any
> more time today to look at this, but I will later in the week.

Can you or someone who sees the problem please bisect this?  I'm
delaying the release of Emacs 27.2 in the hope that we could fix it,
if indeed this was introduced between 27.1.90 and 27.1.91.

FWIW, I've reviewed all the commits between the 2 pretests, and
couldn't spot any change which could have any effect on how menus
work.

TIA